Bug 466647 - Do not install.Last message is an anaconda bug.
Do not install.Last message is an anaconda bug.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.4
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-11 22:30 EDT by Hiroyuki Suzuki
Modified: 2008-11-21 00:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 00:20:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hiroyuki Suzuki 2008-10-11 22:30:29 EDT
User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)

Bad:System is not work(Becase do not install)

Reproducible: Couldn't Reproduce

Steps to Reproduce:
1.Install a No.4 drive
2.Install a No.3 drive
3.Everytime not install.
Actual Results:  
I do not know.

Expected Results:  
I wish good install and System work.
Comment 1 Hans de Goede 2008-10-12 04:25:06 EDT
Dear sir,

Can you please explain your problem in more detail, how exactly did you do the install and on what kind of system? What happened? What did you expect to happen?

Note You need to log in before you can comment on or make changes to this bug.